local fn = _gn(0xBA61BA6205A3F5A8)
--- WEEKLY_COLLECTIBLE_GET_ITEM_IN_SET
function Global.WeeklyCollectibleGetItemInSet(chalHash, setIndex, itemIndex)
	return fn(_ch(chalHash), setIndex, itemIndex, _i, _i, _ri)
end
